dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
spring:
  jpa:
    hibernate:
      ddl-auto: none
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://114.115.143.15:3300/obpm2?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: TL5_enterprise
    password: TL5_enterprise#202109
  #Redis服务器地址
  redis:
    host: 117.78.33.241
    port: 6379
    password: bcxin@2019
    #连接超时时间（毫秒）
    timeout: 30000
    prefixKey: 'v5test:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
v5:
  app:
    site: http://v5qy.test.baibaodun.cn/obpm
  business:
    organization:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://114.115.143.15:3300/organizationauth?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true
      username: TL5_enterprise
      password: TL5_enterprise#202109
    shared:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://114.115.153.118:3306/test_bcx_pasp?serverTimezone=UTC&allowMultiQueries=true&useSSL=false&allowPublicKeyRetrieval=true
      username: test_bcx_pasp
      password: Test_bcx_pasp#202106
patch:
  dispatch:
    api: http://49.4.26.74:8060/messages/public
    certificates:
      user:
        - method: created
          clientId: 30766761-4eae-490c-88c9-577b454b724d
          secret: 48017564-0b0a-4a4a-951f-a0a16a82aab1
        - method: edited
          clientId: e64d9307-431a-4bc4-b0a6-9d23075361d9
          secret: 52ad58bf-3c80-4bc5-bd6c-14b7e8b56a70
        - method: deleted
          clientId: 8e247f2a-bc75-4d99-828c-ad9247c6fadc
          secret: 583b52dd-56e2-46c4-bdc8-48d63e519a41
      domain:
        - method: created
          clientId: 510d97fd-0de7-4a35-8ea6-ba0b5019053f
          secret: 34799124-f93c-4f67-b883-d5218f9e3606
        - method: edited
          clientId: 2386d3ff-fb40-4591-9468-3c482bf895a7
          secret: ffbbf882-0ae5-4cc5-ba47-3de16ba95f51
        - method: deleted
          clientId: e5a201bd-9e34-4e4b-9a83-e0e42f86e7f4
          secret: 0441f0d4-b771-4c4a-8e8b-dbd7f75a87ff
      depart:
        - method: created
          clientId: fb3b786e-8219-4490-9ab8-2bb34353c8c1
          secret: 37cfcb29-60cf-4abf-8ce3-f18c8b457a08
        - method: edited
          clientId: 8afe7bb9-2265-41ff-a290-8df972f79f51
          secret: 3b57126e-f0af-46c4-856d-6319477ba6c5
        - method: deleted
          clientId: a8e523fd-a73b-4b7b-83d3-b1a35d563a8d
          secret: 005e3e38-47b8-4c31-9cfe-aad2f329967d
user:
  region: 湖南省
  code: hn